دانلود فریمورک دات نت

کاربر گرامی لطفا به نکات زیر توجه کنید :

 

سرویس های  IKEV و L2TP در کانکشن هوشمند نیاز به فریمورک دات نت ورژن 4.5 به بالا دارد.

اگر شما در حال مشاهده این صفحه هستید این بدان معنا میباشد که این فریمورک در سیستم شما نصب نمیباشد.

توجه داشته باشید که هیچ اجباری به استفاده از این سرویس در کانکشن هوشمند و نصب این نرم افزار نیست.

در صورتی که تمایل دارید از این دو سرویس در کانکشن هوشمند استفاده کنید فریمورک دات نت را مستقیما از ( این لینک ) دانلود و نصب نمایید.

همچنین شما میتوانید از این دو سرویس به صورت جدا از این لینک ( دانلود L2TP ) ( دانلود IKEV ) استفاده نمایید.

 

لطفا در صورتی که تمایل به استفاده از این دو سرویس ندارید از سایر سرویس ها استفاده نمایید.